## BanditClassic
- Adds Bandit to the character select and modifies his skills so that he feels a bit more like he did in RoR1.

	- Blast
		- Damage increased 170%->180%
		- Fire rate capped (0.3s autofire, 0.2s mashing)
		- Reload time decreased 2s->1s
		- Reduced per-shot spread 0.5->0.4
		- Added a 0.2 bullet radius to help with consistency
	- Lights Out
		- Cast time reduced to 0.5s
		- Experimental tweaks (Gain damage on levelup and Execute on low HP) can be enabled in the config file
	- Smokebomb
		- Radius increased 4->10
		- Damge increased 130%->140%
	- Grenade Toss (replaces Thermite)
		- Throw a grenade in a straight line. Explodes on impact.
		- 320% damage
		- 4s cooldown
		- 10 blast radius, no damage falloff

## Installation
Drop BanditClassic.dll into \BepInEx\plugins\

## Changelog
- 1.0.0
	- Initial Release
- 1.0.1
	- Attempted to fix README formatting
- 1.0.2
	- Attempted to fix README formatting
- 1.1.0
	- Added a config file
	- Added experimental Lights Out damage gain on levelup (disabled by default)
	- Addedd experimental Lights Out execute on low HP (disabled by default)
- 1.1.1
	- Smokebomb: Increased delay before skills can be used after entering cloak from 0.1 to 0.5 to prevent Hardlight Afterburner from accidentally using multiple charges
		- This can be changed in the config
	- Added a config option for modifying Lights Out base damage
	- Changed default max Lights Out Execute scaling from 0.1->0.05
	
## Credits
Thunderstore Wiki - Basic coding reference
mistername's Banditplus - Basic coding reference and the survivor select display
paddywan - Help with IL